Vivaldi Installer CVE-2017-2156 DLL Loading Remote Code Execution Vulnerability

Bugtraq ID: 98040
Class: Design Error
CVE: CVE-2017-2156
Remote: Yes
Local: No
Published: Apr 25 2017 12:00AM
Updated: May 02 2017 01:09AM
Credit: Eiji James Yoshida of Security Professionals Network Inc.
Vulnerable: Vivaldi Vivaldi Installer 1.7.735.0
Not Vulnerable: Vivaldi Vivaldi Installer 1.7.735.48


 

Privacy Statement
Copyright 2010, SecurityFocus